<?php
	if (defined("HTML_TITLE_psketch")) {
		define("HTML_TITLE", HTML_TITLE_psketch);
	} else {
		define("HTML_TITLE", "MyHome pSketch");
	}
	define("SESSION_PREFIX", "psketch");

	if (defined("_DB_SCHEMA_psketch")) {
		define("_DB_SCHEMA", _DB_SCHEMA_psketch);
	} else {
		define("_DB_SCHEMA", "_db_psketch");
	}
	if (!defined("psketch_CANVAS_WIDTH")) {
		define("psketch_CANVAS_WIDTH", 750);
		define("psketch_CANVAS_HEIGHT", 500);
	}
	define("psketch_IFRAME_HEIGHT", psketch_CANVAS_HEIGHT+50);
	if (!defined("psketch_THUMBS_DEF_WIDTH")) {
		define("psketch_THUMBS_DEF_WIDTH", 150);
		define("psketch_THUMBS_MIN_WIDTH", 150);
		define("psketch_THUMBS_MAX_WIDTH", 750);
		define("psketch_THUMBS_UPDOWN_WIDTH", 75);
	}
	if (!defined("psketch_STROKE_COLOR")) {
		define("psketch_STROKE_COLOR", "Red,Hotpink,Orange,Yellow,Saddlebrown,Tan,Olive,Darkgreen,Darkcyan,Darkturquoise,Lightskyblue,Royalblue,Darkblue,Mediumslateblue,Blueviolet,Magenta,Dimgray,Black");
	}
	if (!defined("psketch_BACKGROUND_COLOR")) {
		define("psketch_BACKGROUND_COLOR", "#f8f8f8");
	}
	define("PAGE_LINE_SELECT", "5,10,20,50,100,200,500,1000");	//頁内に表示する行数
	define("PAGE_LINE_DEFAULT", "10");				//頁内に表示する行数（デフォルト）
?>
